View Issue Details

IDProjectCategoryView StatusLast Update
0003054gnunet-gtkgnunet-setuppublic2013-12-24 20:54
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0003054: might want to split up namestore editor from gnunet-setup
DescriptionHaving gnunet-namestore-gtk would simply make sense, given our overall architecture. This would also make the silly '-f' option obsolete again.
TagsNo tags attached.

Activities

Christian Grothoff

2013-10-07 11:52

manager   ~0007494

This should also address the issue that right now the order in which installation steps need to be done is, eh, problematic (as reported by Krista).

Christian Grothoff

2013-10-07 16:37

manager   ~0007495

SVN 29925 implements this mostly, but untested.

Christian Grothoff

2013-10-07 17:01

manager   ~0007496

Works in #29930.

Issue History

Date Modified Username Field Change
2013-10-05 21:44 Christian Grothoff New Issue
2013-10-05 21:44 Christian Grothoff Status new => confirmed
2013-10-07 11:51 Christian Grothoff Assigned To => Christian Grothoff
2013-10-07 11:51 Christian Grothoff Status confirmed => assigned
2013-10-07 11:51 Christian Grothoff Target Version 0.10.1 => 0.10.0
2013-10-07 11:52 Christian Grothoff Note Added: 0007494
2013-10-07 11:52 Christian Grothoff Priority normal => high
2013-10-07 16:37 Christian Grothoff Note Added: 0007495
2013-10-07 17:01 Christian Grothoff Note Added: 0007496
2013-10-07 17:01 Christian Grothoff Status assigned => resolved
2013-10-07 17:01 Christian Grothoff Fixed in Version => 0.10.0
2013-10-07 17:01 Christian Grothoff Resolution open => fixed
2013-12-24 20:54 Christian Grothoff Status resolved => closed